RubyGems Navigation menu

elasticsearch_distance_unit_validator 0.1

Validator for Elasticsearch distance units.

Versions:

  1. 0.1 - February 05, 2015 (8 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.2
  • Owners:

    Authors:

    • Sean Devine

    SHA 256 checksum:

    f9610f8f3aac9251b228e6295a936be0805975244b2be052600a3959dbab6c69

    Total downloads 2,576

    For this version 2,576

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: